# Icons @ https://materialdesignicons.com/
# FontAwesome implementation @ https://github.com/thomasloven/hass-fontawesome
title: Making Home Great Again

views:
  - !include config/views/overview.yaml
  - !include config/views/lights.yaml
  - !include config/views/media.yaml
  - !include config/views/robots.yaml
  - !include config/views/humidity.yaml
  - !include config/views/instagram.yaml
  - !include config/views/devices.yaml
  - !include config/views/cctv.yaml
  - !include config/views/network.yaml
  - !include config/views/alerts.yaml
